[CentOS-devel] php 5.2 vs php 5.0.4 in CentOS 4.4 Contrib repo

Johnny Hughes mailing-lists at hughesjr.com
Mon Nov 20 21:54:23 UTC 2006


On Fri, 2006-11-17 at 06:57 -0600, Johnny Hughes wrote:
> On Thu, 2006-11-16 at 21:13 -0800, Vikas wrote:
> > I needed php 5 or greater on my centos server. I enabled CentOSPlus by
> > editing /etc/yum.repos.d/CentOS-Base.repo

<snip>

> > But I got php 5.0.4, on running my application I am facing some bugs.
> > A lot of bugs have been fixed http://www.php.net/ChangeLog-5.php after
> > the release of 5.0.4 close to an year ago.
> > 
> > Is there any reason why we do not have php 5.2 in the CentOSPlus repo ?

<snip>

> 
> php-5.1.6-xxx will be in CentOSPlus in a couple days time ... however,
> we are not about latest/greatest even in CentOSPlus.

OK ... php-5.1.6 is now in the CentOS-4 CentOSPlus repo for i386 and
x86_64 ... enjoy!

Thanks,
Johnny Hughes
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: This is a digitally signed message part
Url : http://lists.centos.org/pipermail/centos-devel/attachments/20061120/b9ccbdd5/attachment.bin


More information about the CentOS-devel mailing list